cookie_law:
    message: |
        Afin de vous proposer le meilleur service possible, ce site utilise des cookies.
        En acceptant de continuer sur ce site, vous déclarez accepter leur utilisation.
    accept: J'accepte
